Quikrbox Delivery Boy App - Bug #6621

Create profile screen >> After filling all details of Vehicle & Work area ..if i go to next screen then

come back to this screen again fields gets reset. check video attached

05/30/2023 03:05 PM - priyanka Sharma

Status: Resolved
Priority: Normal
Assignee: Deepak Biltoria
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/30/2023

0%
0.00 hour
1.00 hour

Description

Once details filled then on back if we see same details then d=fields should not reset

History

#1 - 07/14/2023 11:40 AM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 08/03/2023 02:44 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/06/2023 05:33 PM - Deepak Biltoria

- Status changed from Reopened to Resolved

Files

XRecorder_30052023_145034.mp4
